# Generated by Django 2.1.2 on 2018-11-22 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0027_donate'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donate',
            name='sum',
            field=models.DecimalField(decimal_places=2, max_digits=10, verbose_name='сумма пожертвования'),
        ),
    ]
